gicFeatureAttachRecognizerDriver(3)

NAME
gicFeatureAttachRecognizerDriver, gicFeatureAttachRecognizer, gicFeatureDetachRecognizer, gicFeatureGetRecognizer, gicFeatureNumRecognizers, gicFeatureGetName : Bind Features with Recognizers

SYNOPSIS
#include <ggi/gic.h>
int gicFeatureAttachRecognizerDriver(gic_handle_t hand,
      gic_feature *feature, gic_recognizerdriver *driver,void *privdata);
int gicFeatureAttachRecognizer(gic_handle_t hand,
      gic_feature *feature, gic_recognizer *recognizer);
int gicFeatureDetachRecognizer(gic_handle_t hand,
      gic_feature *feature, gic_recognizer *recognizer);
gic_recognizer *gicFeatureGetRecognizer(gic_handle_t hand,
      gic_feature *feature, int number);
int gicFeatureNumRecognizers(gic_handle_t hand,
      gic_feature *feature);
int gicFeatureGetName(gic_handle_t hand,
      gic_feature *feature, char *string, size_t maxlen);

DESCRIPTION
TODO Write something useful here

RETURN VALUE
TODO Write something useful here

SEE ALSO
TODO